/*浏览器低于IE9 提示*/
.browser-happy{position:fixed;left:0;right:0;top:0;bottom:0;width:100%;height:100%;z-index:999;background:#24a6fa}
.browser-happy .content{text-align:center;color:#fff;font-size:24px;position:fixed; top:50%; left:50%; margin-top:-60px; margin-left:-402px;}
.browser-happy .content a{display:inline-block;padding:10px 20px;border:2px solid #fff;text-decoration:none;color:#fff}
.index_wrap{background: rgba(0,0,0,.5);position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 1000;display: none;}
.navbar-toggleBtn{display: none;width: 42px;height: 30px;position: absolute;right: 10px;top: 50%;padding: 0 6px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
	-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);
	-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s;}
.navbar-toggleBtn:active{background-color: #4a5593;}
.navbar-toggleBtn:before,.navbar-toggleBtn:after,.navbar-toggleBtn span{display: block;content: "";height: 2px;width: 100%;background-color: #002b00;margin: 6px 0;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s;}
.navbar-toggleBtn:active{background-color: #4a5593;border-color: #4a5593;}
.navbar-toggleBtn:active:before,.navbar-toggleBtn:active:after,.navbar-toggleBtn:active span{background-color: #fff;}
.header{height: 176px;left: 0;top: 0;right: 0;z-index: 1000;position: relative;}
.header_logo{float: left;display: inline;height: 116px;font-size: 0;line-height: 0;}
.header_logo a{display: table-cell;height: 114px;vertical-align: middle;}
.header_logo img{max-height: 114px;}
.search{margin-left: 500px;padding: 40px 0 0 0;vertical-align: middle;display: block;}
.search .text{border-top-left-radius: 5px;-moz-border-top-left-radius: 5px;-webkit-border-top-left-radius: 5px;width: 200px;float: left;border-bottom-left-radius: 5px;-moz-border-bottom-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;height: 38px;width: 378px;border: 1px solid #5e9e71;}
.search .text:focus{border: 1px solid #4fa267;box-shadow: 0 0 10px #4fa267}
.search .submit{border-top-right-radius: 5px;-moz-border-top-right-radius: 5px;-webkit-border-top-right-radius: 5px;width: 200px;border-bottom-right-radius: 5px;-moz-border-bottom-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;height: 38px;width: 71px;border: 1px solid #5e9e71;color: #fff;background: #5e9e71;cursor: pointer;}
.search .submit:hover{background: #2f904c;}
.topNav{background: #5e9e71;width: 100%;}
.navbar{float: left;display: inline;text-align: center;height: 60px;width: 100%;margin-left:5%;}
.navbar a{color: #fff;}
.navbar .navLi{float: left;display: inline;margin: 15px 6px;position: relative;padding-bottom: 15px;z-index: 100;}
.navbar .navA{font-size: 16px;line-height: 30px;padding:0 13px;display: block;height: 30px;overflow: hidden;
	-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s; }
.navbar .navLi:hover .navA{color: #002b00;}
.navMenu{position: absolute;left: 52%;top: 100%;display: none;font-size: 12px;background: #fff;width: 110px;margin-left: -55px;}
.navbar .navLi:hover .navMenu{display: block;}
.navMenu li{height: 36px;line-height: 36px;overflow: hidden;}
.navMenu a{display: block;font-size: 14px;overflow: hidden;padding: 0 5px;background: #002b00;color: #fff;}
.navMenu a:hover{background: #005200;}
/* banner图 */
.index_banner{width: 100%;overflow: hidden;font-size: 0;line-height: 0;position: relative;}
.index_banner .bd{width: 1920px;height: 449px;position: relative;top: 0;overflow: hidden;left: 50%;margin-left: -960px;}
.index_banner .bd ul{display: block;clear: both;width: 100%;overflow: hidden;}
.index_banner .bd li{float: left;display: inline;width: 100%;}
.index_banner .bd a{display: block;}
.index_banner .bd img{display: block;margin: 0 auto;max-width: 100%;height: 449px;}
.index_banner .hd{position: absolute;left: 0;right: 0;bottom: 10px;text-align: center;}
.index_banner .hd ul{display: inline-block;*display: inline;*zoom:1;overflow: hidden;clear: both;}
.index_banner .hd ul:after{content: "";display: table;clear: both;overflow: hidden;}
.index_banner .hd li{float: left;display: inline;width: 10px;height: 10px;background: #ccc;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;margin: 0 8px;cursor: pointer;font-size: 0;line-height: 0;}
.index_banner .hd li.on{background: #f00;}
/* index_list样式 */
.index_newBox{width: 100%;margin:23px 0;}
.newBox{float: left;display: block;}
.newBox .new{list-style: none;float: left;width: 390px;overflow: hidden;}
.newBox .new .title{height: 55px;background: #5e9e71;padding: 10px;display:block;width: 100%;line-height: 55px;vertical-align: middle;overflow: hidden;padding: 0 15px;}
.newBox .new .title span{display: inline-block;vertical-align: middle;margin:auto 0;}
.newBox .new .title img{display: block;}
.newBox .new .title .more1 {width: 100px;overflow: hidden; display: inline-block;line-height: 30px;float: right; margin-top: 14px;}
.more a{float: right;color: #999;font-size: 15px;display: block;height: 30px;line-height: 30px;overflow: hidden;}
.more a:hover{color: #333;}
.more1 a{float: right;color: #fff;font-size: 12px;display: block;height: 60px;line-height:48px;overflow: hidden;}
.more1 a:hover{color: #e4e2e2;}
.ch{font-size:16px;color: #fff;}
.en{font-size: 15px;color: #d7d7d7;}
.new1{margin: 0 15px;}
.mainNew{margin:19px 0 0 0;}
.mainNew .pic{float: left;max-width: 135px;}
.mainNew .pic a{display: block;}
.mainNew .pic img{display: block;width:135px;height: 125px;}
.mainNew .text{margin-left:155px;overflow: hidden;display: block;}
.mainNew .text h3{font-size: 14px;overflow: hidden;}
.mainNew .text a{display: block;height:33px;line-height: 21px;overflow: hidden;}
.mainNew .text a:hover{color: #75ac86;}
.mainNew .text .textS{display: block;overflow: hidden;}
.mainNew .text .textS a{display: block;font-size: 13px;height:64px;/*margin-top: 14px;*/line-height: 16px;overflow: hidden; }
.mainNew .text .time{position: absolute;z-index: 1000;margin: -16px 0 0 135px;font-size: 13px;background: #fff;width: 99px;text-align: right;line-height:21px;height:21px;overflow: hidden;}
.newList {/*border-bottom:1px solid #cecece;*/height: 215px;overflow: hidden;}
.newList ul li{display: block;line-height:34px;height:34px;padding-right: 60px;position: relative;}
.newList ul li:hover a{color: #75ac86;}
.newList ul li h3{font-size: 15px;line-height: 43px;height: 43px;overflow: hidden;}
.newList ul li .time{font-size: 13px;overflow: hidden;position: absolute;right: 0;top: 0;}

.index_picBox{overflow: hidden;display: none;}
.index_picBox li{width: 294px;float: left;display: inline;margin: 0 3px 5px 0;}
.index_picBox a{display: block;position: relative;}
.index_picBox .pic{position: relative;overflow: hidden;}
.index_picBox .pic:before{content: "";display: block;width: 100%;margin-top: 100%;}
.index_picBox .pic span{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.index_picBox .pic img{display: block;width: 100%;min-height: 100%;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s;}
.index_picBox li:hover .pic img{opacity: 0.9;filter: alpha(opacity=90);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05);}
.index_picBox .info{position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 10;background: rgba(10,2,2,.7);color: #fff;opacity: 0;filter: alpha(opacity=0);-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s;}
.index_picBox li:hover .info{opacity: 1;filter: alpha(opacity=100);}
.index_picBox .table{display: table;vertical-align: middle;text-align: center;width: 100%;height: 100%;}
.index_picBox .tableCell{display: table-cell;text-align: center;vertical-align: middle;}
.index_picBox .table .ch{display: block;font-size: 25px;line-height: 32px;}
.lastEvent{/*border-bottom: 1px solid #cecece;*/margin: 19px 0 0px 0;height: 338px;overflow: hidden;}
.lastEvent ul li{width: 100%;overflow: hidden;display: block;margin-bottom: 25px;}
.lastEvent .day{width: 94px;padding: 20px 30px;background: #e4e4e4;float: left;text-align: center;}
.lastEvent .day h3{font-size: 25px;color: #5e9e71;line-height: 33px;height: 33px;overflow: hidden;}
.lastEvent .day h4{font-size: 15px;color: #5e9e71;line-height: 15px;height: 15px;overflow: hidden;}
.lastEvent .Menu{margin-left: 124px;}
.lastEvent .Menu h4{font-size: 15px;height: 24px;line-height: 24px;overflow: hidden;color: #5e9e71;}
.lastEvent .Menu h4 a{color: #5e9e71;}
.lastEvent .Menu h4 a:hover{color: #2f904c;text-decoration: underline;}
.lastEvent .Menu p{font-size: 11px;height: 62px;line-height: 20px;overflow: hidden;color: #000;text-indent:2em;}
.picList{overflow: hidden;/*border-bottom: 1px solid #cecece;*/margin: 19px 0 0px 0;height: 338px;}
.picList li{width: 190px;float: left;display: inline;margin: 2px 0;height: 165px;}
.picList a{display: block;position: relative;margin: 0 1px;overflow: hidden;}
.picList .pic{position: relative;overflow: hidden;}
.picList .pic:before{content: "";display: block;width: 100%;margin-top: 86%;}
.picList .pic span{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;overflow: hidden;}
.picList .pic img{display: block;width: 100%;min-height: 100%;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s;}
.picList li:hover .pic img{opacity: 0.9;filter: alpha(opacity=90);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05);}
.linkMore{width: 100%;margin: 20px 0 0 0;}
.linkMore .title{font-size:16px;color: #fff;background: #5e9e71;height: 55px;line-height: 55px;width: 100%;padding: 0 10px;}
.linkMore .list{margin: 20px 0 36px 0;}
.linkMore .list ul{float: left;clear: both;width:100%;}
.linkMore .list ul li{list-style: none;float: left;}

.linkMore .list ul li a{padding: 0 35px 0 30px;color: #979797;line-height: 30px;height: 30px;overflow: hidden;font-size: 14px;}
.linkMore .list ul li a:hover{color: #5e9e71;}
.linkMore .list ul b{height: 30px;width: 1px;border-right: 1px solid #cecece;}
.footer{/*padding: 30px 0;*/background:#5e9e71;text-align: center;overflow: hidden;}
.footer p{font-size: 14px;color: #fff;}
.footer a{color: #9f0303;font-size:16px;}
.footer a:hover{color: #f00;/*text-decoration: underline;*/}

/* 证书查询 */
.inquire{width: 100%;height: 625px;margin: 10px 0 25px 0;background: url(../images/require.jpg) no-repeat bottom #89c997;position: relative;}
.inquire .inquireBox{width: 1023px;margin: 61px 0  0 90px;border: 1px solid #89c997;box-shadow: 0 0 5px #669671;height: 515px;position: absolute;}
.inquire .inquireBox .boxTitle{height: 100px;padding: 25px 5px;background: #afdab8;color: #000;}
.inquire .inquireBox .boxTitle h1{font: normal 50px '微软简行楷';display: inline;}
.inquire .inquireBox .boxTitle h2{display: inline;font-size: 24px;}
.inquire .inquireBox .boxdetail{width: 100%;background: #fff;display: block;height: 410px;margin-top: 30px 30px 0 0;padding: 40px 40px 40px 0;}
.inquire .inquireBox .boxdetail .left{width: 406px;height: 100%;float: left;}
.inquire .inquireBox .boxdetail .left .pic{position: relative;overflow: hidden;}
.inquire .inquireBox .boxdetail .left .pic:before{content: "";display: block;width: 100%;margin-top: 100%;}
.inquire .inquireBox .boxdetail .left .pic span{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.inquire .inquireBox .boxdetail .left .pic img{display: block;margin-left: 44px}
.inquire .inquireBox .boxdetail .right{float: right;width: 542px;border: 1px solid #bfbfbf;height: 100%;}
.inquire .inquireBox .boxdetail .right .title{height: 100px;line-height: 100px;text-align: center;font-size: 24px;color: #5e9e71;}
.inquire .inquireBox .boxdetail .right .formDiv{float:left;width: 100%;overflow: hidden;margin:0 0 10px 0;clear: both;}
.inquire .inquireBox .boxdetail .right h5{font-size: 16px;line-height: 38px;width: 100px;overflow: hidden;display: inline;vertical-align: middle;float: left;margin-left: 20px;}
.baoming_list .form .textBox{overflow: hidden;margin-left: 110px;text-align: left;}
.inquire .inquireBox .boxdetail .right .red{display: inline-block;width: 15px;text-align: center;font-weight: normal;color: #f00;}
.inquire .inquireBox .boxdetail .right .formDiv .textBox{overflow: hidden;margin-left: 110px;text-align: left;}
.inquire .inquireBox .boxdetail .right .formDiv .textBox .text{width: 281px;height: 37px;line-height: 37px;overflow: hidden;position: relative;vertical-align: middle;border: 1px solid #bfbfbf;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;padding: 3px 9px;}
.inquire .inquireBox .boxdetail .right .formDiv .textBox .text:focus{border: 1px solid #89c997;box-shadow: 0 0 10px #89c997}
.inquire .inquireBox .boxdetail .right .formDiv1 .textBox{}
.inquire .inquireBox .boxdetail .right .formDiv1 .textBox .text1{width: 104px;height: 37px;line-height: 37px;overflow: hidden;position: relative;vertical-align: middle;border: 1px solid #bfbfbf;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;padding: 3px 9px;}
.inquire .inquireBox .boxdetail .right .formDiv1 .textBox .img{display: inline-block;vertical-align: middle;position: absolute;}
.inquire .inquireBox .boxdetail .right .formDiv1 .textBox .link a{color: #009cff;margin-left: 104px;}
.inquire .inquireBox .boxdetail .right .formDiv1 .textBox .link a:hover{color: #89c997;}
.inquire .inquireBox .boxdetail .right .formDiv2{width: 100%;text-align: center;clear: both;}
.inquire .inquireBox .boxdetail .right .formDiv2 .submit{text-align: center;color: #fff;border: 1px solid #5e9e71;background: #5e9e71;margin: 15px auto;padding: 5px 20px;cursor: pointer;}
.inquire .inquireBox .boxdetail .right .formDiv2 .submit:hover{background: #70b585;}

@media (max-width: 768px) {
	.header{height: 90px;}
	.search{display: none;}
	.header_logo{height: 90px;}
	.header_logo a{height: 80px;}
	.header_logo img{max-height: 75px;}
	.header_slogan{display: none;}
	.navbar-toggleBtn{display: block;}
	.navbar{position: fixed;right: -280px;top: 0;bottom: 0;left: auto;width: auto;height: auto;margin: 0;padding: 20px 0;width: 280px;overflow-y: auto;background: #222;display: block;}
	.navbar .navLi{margin: 0;padding: 0;}
	.navbar .navA{height: 40px;line-height: 40px;padding: 0 10px;color: #fff;font-size: 15px;}
	.navbar .navLi:hover .navA,.navbar .navLi.on .navA{color: #002b00;background: #fff;}
	.navbar .navA:before{display: none;}
	.navbar .navLi{float: none;display: block;height: auto;width: auto;text-align: left;}
	.navbar .navLi:hover .navMenu{display: none;}
	.navMenu{display: none;position: static;padding: 0;top: auto;margin: 0;left: 0;width: 100%;background: #333;}
	.navMenu a{padding: 0 0 0 20px;display: block;height: 36px;line-height: 36px;overflow: hidden;background: #333;font-size: 13px;}
	.index_banner{width: 100%;overflow: hidden;font-size: 0;line-height: 0;position: relative;}
	.index_banner .bd{width: 1920px;height: 400px;position: relative;top: 0;overflow: hidden;left: 50%;margin-left: -960px;}
	.index_banner .bd ul{display: block;clear: both;width: 100%;overflow: hidden;}
	.index_banner .bd li{float: left;display: inline;width: 100%;}
	.index_banner .bd a{display: block;}
	.index_banner .bd img{display: block;margin: 0 auto;max-width: 100%;height: 400px;}
	.index_banner .hd{position: absolute;left: 0;right: 0;bottom: 10px;text-align: center;}
	.index_banner .hd ul{display: inline-block;*display: inline;*zoom:1;overflow: hidden;clear: both;}
	.index_banner .hd ul:after{content: "";display: table;clear: both;overflow: hidden;}
	.index_banner .hd li{float: left;display: inline;width: 10px;height: 10px;background: #ccc;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;margin: 0 8px;cursor: pointer;font-size: 0;line-height: 0;}
	.index_banner .hd li.on{background: #f00;}
	.newBox{width: 100%;}
	.newBox .new{width: 32%;}
	.newBox .news2{width: 49%;}
	.newBox .news2.new1{margin: 0 0 0 2%}
	.ch{font-size: 16px;}
	.en{font-size: 11px;}
	.new1{margin: 0 2%;}
	.mainNew .pic{max-width: 90px;}
	.mainNew .pic img{max-width: 90px;}
	.mainNew .text{margin-left:100px;}
	.mainNew .text h3{font-size: 11px;height: 30px;line-height: 15px;}
	.mainNew .text a{height: 30px;line-height: 15px;}
	.newList{height: auto;}
	.newList ul { height: 205px; overflow: hidden; }
	.newList ul li{height: 41px;line-height: 41px;padding: 0}
	.mainNew .text .time,.newList ul li .time{display: none;}
	.mainNew .text .textS a{font-size: 12px; height:48px;margin-top: 5px;line-height: 16px;}
	.newList ul li a{line-height: 30px;height: 30px;}
	.newList ul li h3{font-size: 11px;width: 100%;line-height: 30px;height: 30px;}
	.newBox .new.newPic{float: none;display: block;width: 100%;padding-top: 10px;}
	.more a{font-size: 11px;}
	.index_picBox ul{margin: 0 -5px;}
	.index_picBox li{width: 25%;margin: 0 0 10px 0;}
	.index_picBox a{margin: 0 5px;}
	.index_picBox .table .ch{font-size: 12px;line-height: 20px;height: 20px;overflow: hidden;}
	.lastEvent{margin: 19px 0 0px 0;height: auto;}
	.lastEvent .Li1{margin: 15px 0;}
	.lastEvent .Li2{margin-bottom: 5px;}
	.lastEvent .day{width: 70px;padding: 15px 10px;}
	.lastEvent .day h3{font-size: 16px;line-height: 30px;height: 30px;}
	.lastEvent .day h4{font-size: 9px;line-height: 11px;height: 11px;}
	.lastEvent .Menu{margin-left: 85px;}
	.lastEvent .Menu h4{font-size: 14px;height: 32px;line-height: 32px;display: inline-block;}
	.lastEvent .Menu p{font-size: 12px;height: 16px;line-height: 16px;}	
	.picList{height: auto;}
	.picList li{width: 25%;float: left;display: inline;margin: 0 0 10px 0;height: auto;}
	.picList li a{margin: 0 5px;}
	.picList .pic{width: 100%;height: 100%;}
	.picList .pic img{width: 100%;height: 100%;}
	.footer{padding: 20px 0;}
	.footer p{font-size: 11px;}
}
@media (max-width: 420px) {
	.header{height: 60px;}
	.header_logo{height: 60px;}
	.header_logo a{height: 50px;}
	.header_logo img{max-height: 50px;}
	.header_logo .logo2{display: none;}
	.index_proList a{margin: 0 5px;}
	.index_proList .info{display: none;}
	.index_proList .info .p1{margin-top: 10px;font-size: 18px;line-height: 30px;height: 30px;}
	.index_proList .info .p3{margin-top: 20px;}
	.index_banner .bd{height: 200px;}
	.index_banner .bd img{height: 200px;}
	.newBox{width: 100%;overflow:hidden;}
	.newBox .new{list-style: none;float: left;width: 100%;overflow: hidden;}
	.newBox .new .title{background: #5e9e71;padding: 10px;display:inline-block;width: 100%;line-height: 20px;vertical-align: middle;overflow: hidden;height: auto;}
	.newBox .new .title span{display: inline-block;}
	.ch{font-size: 18px;color: #fff;}
	.en{font-size: 14px;color: #d7d7d7;}
	.new1{margin: 0px;}
	.mainNew{margin:19px 0 0 0;}
	.mainNew .pic{float: left;max-width: 135px;}
	.mainNew .pic a{display: block;}
	.mainNew .pic img{max-width: 135px;}
	.mainNew .text{margin-left:155px;overflow: hidden;display: block;}
	.mainNew .text h3{font-size: 16px;line-height: 23px;height: 46px;}
	.mainNew .text a{height: 46px;line-height: 23px;}
	.mainNew .text a:hover{color: #75ac86;}
	.mainNew .text .textS a{font-size: 13px;height: 48px;margin-top: 14px;line-height: 16px;}
	.newList ul li .time{display: block;}
	.newList ul li h3{width: 80%;height: 30px;line-height: 30px;overflow: hidden;}
	.lastEvent{border-bottom: 1px solid #cecece;margin: 19px 0 0px 0;}
	.lastEvent ul li{width: 100%;overflow: hidden;display: block;}
	.lastEvent .Li1{margin: 10px 0;}
	.lastEvent .Li2{margin-bottom: 13px;}
	.lastEvent .day{width: auto;padding: 10px 15px;background: #e4e4e4;float: left;text-align: center;}
	.lastEvent .day h3{font-size: 25px;color: #5e9e71;line-height: 33px;height: 33px;overflow: hidden;}
	.lastEvent .day h4{font-size: 15px;color: #5e9e71;line-height: 15px;height: 15px;overflow: hidden;}
	.lastEvent .Menu{margin-left: 80px;}
	.lastEvent .Menu h4{font-size: 15px;height: 25px;line-height: 25px;overflow: hidden;color: #5e9e71;}
	.lastEvent .Menu p{font-size: 11px;height: 20px;line-height: 20px;overflow: hidden;color: #000;}
	.picList li{width: 49%;height: 125px;margin: 0 1% 2px 0;}
	.linkMore{width: 100%;margin: 20px 0 0 0;}
	.linkMore .title{font-size: 18px;color: #fff;background: #5e9e71;height: auto;line-height: 30px;width: 100%;padding: 5px 10px;}
	.linkMore .list{margin: 20px 0 36px 0;}
	.linkMore .list ul{float: left;clear: both}
	.linkMore .list ul li{list-style: none;float: left;}
	.linkMore .list ul li a{padding: 0 10px 0 10px;color: #979797;line-height: 30px;height: 30px;overflow: hidden;font-size: 14px;}
	.linkMore .list ul li a:hover{color: #5e9e71;}
	.linkMore .list ul b{height: 30px;width: 1px;border-right: 1px solid #cecece;}
	.footer{padding: 15px 0;background: #474747;text-align: center;line-height: 24px;}
	.footer p{font-size: 14px;color: #fff;}
	.footer a{color: #fff;}
	.index_picBox ul{margin: 0 -5px;}
	.index_picBox li{width: 50%;margin: 0 0 10px 0;}
	.index_picBox a{margin: 0 5px;}
}
@media (max-width: 992px) {
	.lastEvent{ height: 270px; }
	.picList{height: 379px;}
}
@media (min-width: 769px) and (max-width: 992px) {
	.header{height: 140px;}
	.header_logo{height: 100px;}
	.header_logo a{height: 100px;}
	.header_logo img{max-height: 100px;}
	.search{margin-left: 400px;}
	.search .text{width: 250px;}
	.navbar{height: 40px;}
	.navbar .navLi{margin: 5px 5px;padding-bottom: 5px;}
	.navbar .navA{font-size: 13px; padding: 0 5px;}
	.navMenu{width: 80px;margin-left: -37px;}
	.navMenu a{font-size: 12px;}
	.header_logo .logo2{display: none;}
	.index_banner .bd{height: 440px;}
	.index_banner .bd img{height: 440px;}	
	.newBox .new{width: 248px;}
	.ch{font-size: 18px;}
	.en{font-size: 13px;}
	.new1{margin: 0 8px;}
	.mainNew .pic{width: 98px;}
	.mainNew .pic img{width: 98px;}
	.mainNew .text{margin-left:107px;}
	.mainNew .text h3{font-size: 13px;height: 36px;line-height: 18px;}
	.mainNew .text a{height: 36px;line-height: 18px; }
	.mainNew .text .time{display: none;}
	.mainNew .text .textS a{font-size: 12px; height:48px;margin-top: 8px;line-height: 16px;}
	.newList ul li a{line-height: 35px;height: 35px;}
	.newList ul li h3{font-size: 13px;width: 190px;line-height: 35px;height: 35px;}
	.newList ul li .time{font-size: 11px;}
	.more a{font-size: 13px;}
	.index_picBox li{width: 187px;}
	.lastEvent{border-bottom: 1px solid #cecece;margin: 19px 0 0px 0;height: 270px;}
	.lastEvent .Li1{margin:19px 0;}
	.lastEvent .Li2{margin-bottom: 13px;}
	.lastEvent .day{width: 70px;padding: 15px 10px;}
	.lastEvent .day h3{font-size: 20px;line-height: 30px;height: 30px;}
	.lastEvent .day h4{font-size: 11px;line-height: 11px;height: 11px;}
	.lastEvent .Menu{margin-left: 85px;}
	.lastEvent .Menu h4{font-size: 14px;height: 26px;line-height: 26px;}
	.lastEvent .Menu p{font-size: 10px;height: 12px;line-height: 12px;}
	.picList{height: 289px;}
	.picList li{width: 50%;height: auto; margin: 0 0 20px 0;}
	.picList a{margin: 0 2px}
	.picList .pic:before{content: "";display: block;width: 100%;margin-top: 100%;}

	.index_picBox .table .ch{font-size: 20px;line-height: 30px;}

	.newList{height: 197px;}
	.newList ul li{height: 38px;line-height: 38px;}

}
@media (min-width: 993px) and (max-width: 1300px) {
	.header{height: 160px;}
	.header_logo{height: 110px;}
	.header_logo a{height: 110px;}
	.header_logo img{max-height: 110px;}
	.search{margin-left: 470px;}
	.navbar{height: 50px;}
	.navbar .navLi{margin: 10px 5px;padding-bottom: 10px;}
	.navbar .navA{font-size: 15px;padding:0 11px; }
	.index_banner .bd{height: 440px;}
	.index_banner .bd img{height: 440px;}
	.newBox .new{width: 325px;}	
	.new1{margin: 0 12.5px;}
	.mainNew .pic{width: 130px;}
	.mainNew .pic img{display: block;width: 130px;}
	.mainNew .text{margin-left:150px;}
	.mainNew .text .time{margin: -15px 0 0 79px;}
	.newList ul li h3{width: 265px;}
	.index_picBox li{width: 247px;}
	.lastEvent .day{width: 80px;padding: 20px 15px;}
	.lastEvent .day h3{font-size: 23px;}
	.lastEvent .day h4{font-size: 12px;}
	.lastEvent .Li1{margin:26px 0;}
	.lastEvent .Menu{margin-left: 100px;}
	.picList{padding-bottom: 13px;}
	.picList li{width: 159px;height: 158px;}
	.picList .pic:before{content: "";display: block;width: 100%;margin-top: 100%;}
	.linkMore .title{height: 50px;line-height: 50px;}

}
@media screen and (min-width:1200px){
	.linkMore .list ul li{width:23%;}
	.linkMore .list ul li:nth-child(4n){width:30%;}
}
/*子页样式*/
.addcont_newBox{ position: relative; width: 100%;overflow: hidden;margin-top: 30px;background:url(../images/chaxun1_bg.png) no-repeat center center; min-height:600px;}
.cont_newBox{width: 100%;overflow: hidden;margin-top: 30px; min-height: 400px;}
.cont_newMenu{width: 238px;float: left;}
.cont_newMenu ul li{list-style: none;display: block;width: 100%;border: 1px solid #cccccc;}
.cont_newMenu .liA1{height: 75px;padding: 25px 22px;background: #5e9e71;}
.cont_newMenu .liA{height: 44px;text-align: center;position: relative;}
.cont_newMenu .liA1 a{display: block;color: #fff;line-height: 25px;height: 25px;overflow: hidden;font-size: 18px;}
.cont_newMenu .liA1 img{display: block;}
.cont_newMenu .liA a{display: block;font-size: 15px;line-height: 14px;height: 14px;overflow: hidden;color:#666666;text-align: center;padding: 15px 0;}
.cont_newMenu .liAc{background: #f1f1f1;}
.cont_newMenu .liAc a{color: #5e9e71;}
.cont_newMenu .liA b{display: block;width: 0;height: 0;border: 4px solid #fff;border-right: 0;position: absolute;margin-top: 0;top: 50%;right: 30px;}
.cont_newMenu .liAc b{border-left-color: #5e9e71;}
.cont_newList{margin-left: 264px;}
.cont_newList .new_title{border-bottom: 1px solid #cccccc;width: 100%;display: block;height: 30px;overflow: hidden;}
.cont_newList .new_title .title_left{float: left;font-size: 15px;color: #5e9e71;display: block;}
.cont_newList .new_title .title_left img{display: inline-block;vertical-align: middle;}
.cont_newList .new_title .title_right{float: right;}
.cont_newList .new_title .title_right span,.cont_newList .new_title .title_right a{display: inline-block;}
.cont_newList .new_title .title_right a{color:#666666;}
.color{color: #5e9e71;}
.cont_newList .new_title .title_right a:hover{}
.cont_newList .list{float: left;}
.cont_newList .list li{display: block;padding: 10px 15px;}
.cont_newList .list .day{width: 55px;border-right: 1px solid #cccccc;float: left;}
.cont_newList .list .day h3{font-size: 30px;color: #5e9e71;line-height: 36px;height: 36px;overflow: hidden;}
.cont_newList .list .day h4{font: normal 10px "微软雅黑";color: ;line-height: 18px;height: 18px;overflow: hidden;}
.cont_newList .list .color1{background: #f1f1f1;}
.cont_newList .list .liDiv{margin-left: 60px;overflow: hidden;}
.cont_newList .list .name{display: block;color: #5e9e71;font-size: 16px;height: 30px;line-height: 30px;overflow: hidden;font-weight: normal;}
.cont_newList .list .name a{color: #5e9e71;}
.cont_newList .list .name a:hover{color: #5e9e71;text-decoration: underline;}
.cont_newList .list .co{display: block;color: ;font-size: 12px;height: 40px;line-height: 20px;overflow: hidden;color:#666666;}
.cont_newList .page{margin:15px 0 0 0;text-align: center;}
.cont_newList .page ul{margin: 0 auto;display: inline-block;}
.cont_newList .page li{float: left;display: block;margin: 0 5px;}
.cont_newList .page li a{display: block;font-size: 11px;color: #666666;background: #f1f1f1;padding: 1px 8px;}
.cont_newList .page li:hover a{color: #fff;background: #5e9e71;}

.cont_baoming{width: 100%;height: 782px;background: url('../images/cont_baoming_banner.jpg') no-repeat;clear: both;-moz-background-size: 100% 100%;-ms-background-size: 100% 100%;background-size: 100% 100%;}
.DIV0{width: 100%;height: 38px;}
.baoming{background: rgba(247,246,230,0.4);height: 695px;}
.baoming_list{width: 1020px;height: 650px;overflow: hidden;padding-top: 22px ;margin: 0 auto;}
.baoming_list .baoming_title{height: 100px;width: 100%;padding: 29px 32px;float: left;overflow: hidden;background: #5e9e71;}
.baoming_list .baoming_title span{display: inline-block;color: #fff;}
.baoming_list .baoming_title .bg{font: bold 25px '宋体';}
.baoming_list .baoming_title .lt{font: normal 14px '微软雅黑'; }
.baoming_list .form{float: left;width: 100%;padding: 22px 69px;background: #fff;}
.baoming_list .form .cont_formLeft{float: left;width: 420px;overflow: hidden;display: inline;}
.baoming_list .form .cont_formRight{float: right;width: 420px;overflow: hidden;display: inline;}
.baoming_list .form .DIV{float:left;width: 100%;overflow: hidden;margin:0 0 10px 0;clear: both;}
.baoming_list .form h5{font-size: 16px;line-height: 38px;width: 100px;overflow: hidden;display: inline;vertical-align: middle;float: left;}
.baoming_list .form .textBox{overflow: hidden;margin-left: 110px;text-align: left;}
.baoming_list .form .text{width: 100%;height: 37px;line-height: 37px;overflow: hidden;position: relative;vertical-align: middle;border: 1px solid #5e9e71;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;padding: 3px 9px;}
.baoming_list .form .red{display: inline-block;width: 15px;text-align: center;font-weight: normal;color: #f00;}
.baoming_list .form .textarea{border: 1px solid #5e9e71;min-height: 86px;width: 100%;padding: 3px 9px;}
.baoming_list .form .DIV2,.baoming_list .form .DIV3{width: 100%;}
.baoming_list .form .DIV2 .span1{display: inline;height: 14px;overflow: hidden;width: 100%;line-height: 38px;}
.baoming_list .form .DIV2 .textarea{width: 100%;height: 140px;border: 1px solid #5e9e71;}
.baoming_list .form .DIV3{display: inline-block;margin: 5px auto;text-align: center;width: 100%;}
.baoming_list .form .DIV3 .submit,.baoming_list .form .DIV3 .reset{background: #5e9e71;color: #fff;padding: 3px 16px;margin: 0 8px;border: 1px solid #5e9e71;cursor: pointer;}
.cont{padding: 0 50px;}
.cont .h3{text-align: center;overflow: hidden;font: normal 20px/30px "微软雅黑";margin: 20px 0 10px 0;color: #000;}
.cont .h3 h3{font-weight: normal;color:#666;}
.cont .h4{text-align: center;overflow: hidden;font: normal 13px/18px "微软雅黑";margin: 10px 0 20px 0;}
.cont .h4 h4{font-weight: normal;}
.cont .text{margin: 10px 0 30px 0;text-align: left;}
.cont .text1{margin: 0 0 10px 0;}
.cont .textSpan{display: inline-block;font: normal 14px "微软雅黑";}


.cont .textImg{position: relative;overflow: hidden;}
.cont .textImg:before{content: "";display: block;width: 90%;margin-top: 60%;}
.cont .textImg span{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.cont .textImg img{display: block;width: 80%;min-height: 100%;margin: 5px auto;}




.cont .text .textName{float: left;font-size: 16px;width: 100%;border-bottom: 1px solid #000;}
.cont_newList .more{width: 100%;}
.cont_newList .more .left{float: left;width: 600px;}
.cont_newList .more .left p{clear: both;height: 30px;line-height: 30px;overflow: hidden;float: left;}
.cont_newList .more .left a{color: #979797}
.cont_newList .more .left a:hover{color: #5e9e71}
.cont_newList .more .right{float: right;padding: 20px 70px 0 0;}
.cont_newList .more .right a{border: 1px solid #5e9e71;color: #333;background:#fff;text-align: center;padding: 1px 30px;}
.cont_newList .more .right a:hover{background-color: #2f904c;}

.pro_main{margin-top: 20px;}
.pro_mainul ul{overflow: hidden;clear: both;}
.pro_main li{width: 33.33%;float: left;display: inline;margin: 0 0 20px 0;}
.pro_main a{display: block;position: relative;margin: 0 10px;}
.pro_main .pic{position: relative;overflow: hidden;}
.pro_main .pic:before{content: "";display: block;width: 100%;margin-top: 100%;}
.pro_main .pic span{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.pro_main .pic img{display: block;width: 100%;min-height: 100%;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s;}
.pro_main li:hover .pic img{opacity: 0.9;filter: alpha(opacity=90);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05);}
.pro_main .info{position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 10;background: rgba(10,2,2,.7);color: #fff;opacity: 0;filter: alpha(opacity=0);-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;-webkit-transition: all .3s;transition: all .3s;}
.pro_main li:hover .info{opacity: 1;filter: alpha(opacity=100);}
.pro_main .table{display: table;vertical-align: middle;text-align: center;width: 100%;height: 100%;}
.pro_main .tableCell{display: table-cell;text-align: center;vertical-align: middle;}
.pro_main .table .ch{display: block;font-size: 25px;line-height: 32px;}


@media (max-width: 768px) {
	.cont_newMenu{display: none;}
	.cont_newList{margin-left: 0;}
	.cont_newList .more .left{width: 60%;}
	.cont_newList .more .right{padding: 20px 10% 0 0;}
	.cont_baoming{height: auto;padding: 20px 0;}
	.baoming{height: auto;padding: 0 10px 20px 10px;}
	.baoming_list{width: 100%;height: auto;}
	.baoming_list .form{float: left;width: 100%;padding: 20px;text-align: center;height: auto;}
	.baoming_list .form .cont_formLeft{width: 100%;}
	.baoming_list .form .cont_formRight{float: left;width: 100%;}
	.baoming_list .form h5{width: 120px;}
	.baoming_list .form .DIV3{display: inline-block;margin: 5px auto;text-align: center;width: 100%;}
	.cont{padding: 0;}

	.cont_newList .page ul{display: block;}
	.cont_newList .page li{display: none;}
	.cont_newList .page .prev,.cont_newList .page .next{width: 46%;margin: 0 2%;display: block;}
	.inquire .inquireBox {width: 100%;margin:0;}
	.inquire .inquireBox .boxdetail {padding: 40px 0px 40px 0;}
	.inquire .inquireBox .boxdetail .left { width: 100%; height: 100%;float: none;display: none;}
.inquire .inquireBox .boxdetail .right { float: none; width:98%;border: 1px solid #bfbfbf;height: 100%;margin:0 auto;}
.inquire .inquireBox .boxTitle {height:140px;}
.inquire .inquireBox .boxTitle h1 {font: normal 40px '微软简行楷';}
.inquire .inquireBox .boxdetail .right .formDiv .textBox .text {width: 90%;}
}
@media (max-width: 420px) {
	.cont_newList .more .left{width: 100%;}
	.cont_newList .more .right{padding: 20px 0 0 0; float: left;}
	.cont{padding: 0;}
	.cont .h3{margin-bottom: 10px;}
	.cont_newList .list .day{display: none;}
	.cont_newList .list .liDiv{margin-left: 0;}

	.baoming{padding: 0 10px 10px 10px;margin: 0 -10px;}
	.baoming_list .baoming_title{height: auto;padding: 5px;}
	.baoming_list .baoming_title .bg{font: normal 14px/20px '微软雅黑';}
	.baoming_list .form h5{float: none;display: block;width: auto;text-align: left;font-size: 14px;height: auto;line-height: 30px;}
	.baoming_list .form .textBox{margin: 0;}
	.baoming_list .form .DIV{margin: 0;}
	.DIV0{display: none;}
	.baoming_list .form .DIV2 .span1{line-height: 24px;}

	.pro_main ul{margin: 0 -10px;}
	.pro_main li{width: 50%;margin-bottom: 10px;}
	.pro_main a{margin: 0 5px;}

.newBox .new .title .more1 { margin-top:0; }
.more1 a {height:30px; line-height:30px;overflow: hidden;}


}

@media (min-width: 769px) and (max-width: 992px) {
		.addmg{width:100%;}

	.cont_newMenu{width: 200px;}
	.cont_newList{margin-left: 220px;}
	.baoming_list{width: 700px;}
	.baoming_list .form{padding: 20px;}
	.baoming_list .form .cont_formLeft{width: 320px;}
	.baoming_list .form .cont_formRight{width: 320px;}
	.baoming_list .form h5{width: 90px;font-size: 14px}
	.cont_newList .more .left{width: 230px;}
	.cont{padding: 0 10px;}

	.pro_main li{margin-bottom: 10px;}
	.pro_main a{margin: 0 5px;}
}
@media (min-width: 993px) and (max-width: 1300px) {
		.addmg{width:100%;}
	.baoming_list{width: 900px;}
	.baoming_list .form .cont_formLeft{width: 380px;}
	.baoming_list .form .cont_formRight{width: 380px;}
	.baoming_list .form .text{width: 260px;}
	.baoming_list .form .DIV1 .textarea{width: 260px;}
	.baoming_list .form .DIV2 .textarea{width: 650px;}
	.cont_newList .more .left{width: 400px;}

}

.online1{display: none; border-top-left-radius:1em; border-bottom-left-radius:1em;  z-index: 9999; color:#fff; width:40px;height:148px;position: fixed;top:50%;right:160px;margin-top: -60px; background:#96ba4d;text-align: center;font-size:16px;padding:10px 0;}
.online{width:160px;height:170px;background:#96ba4d; position: fixed;top:50%;right:0;margin-top: -85px; border-radius:1em;z-index: 99999;}
.online .white{background: #fff;width:150px;height: auto;border-radius:10px;margin:5px auto; }
.online .white .close{margin-left:5px;cursor: pointer;}
.online .white p{text-align: center;}
.online .white p:nth-of-type(1){color:#000;font-size: 18px;line-height: 24px;}
.online .white p:nth-of-type(2){color:#96ba4d;font-size:16px;font-weight: bold;height:50px;}
.koukou{color: #fff;font-size:18px;width:98%; margin:20px auto;}
.koukou li{float:left;margin-left:5px;position: relative;}
/*.koukou li a{width:23px;height:23px;display: block;}*/
.koukou li .q1{position: absolute;top:-38px;left:-35px;background:#96ba4d;display: none }
.koukou li .ewm{width:180px;height:auto; position: absolute;    top: -19px; left: -208px;background:#96ba4d;z-index:9999;display: none }
.koukou li .ewm img{width:100%;height:100%;display: block;}
.koukou li .q2{position: absolute;top:-70px;left:-40px;background:#96ba4d;display: none }
.koukou li .ewm2{width:180px;height:auto;position: absolute;top:-56px;left:-207px;background:#96ba4d; z-index:999;display: none }
.koukou li .ewm2 img{width:100%;height:100%;display: block;}
.koukou li:hover .q1{display: block;}
.koukou li:hover .q2{display: block;}
.koukou li:hover .ewm{display: block;}
.koukou li:hover .ewm2{display: block;}
.cont_newBox .addtext{font-size: 16px;font-weight: bold;color:#666;text-align: center;min-height: 100px;}

.old{width:60px;float:right;display: none;}
.cont_newList .more_view{width: 20%;margin: 0 auto;overflow: hidden;  text-align: center; position: absolute; bottom: 0; left: 39%;}
.cont_newList .more_view a{display: block; width:80px;margin: 0 auto;text-align: center;background:#fff;height:30px;line-height: 30px;font-size: 14px;}
.cont_newList .more_view a:hover{background:#5e9e71;color:#fff;}


.ewmfix_l{width:80%;float: left;}
.ewmfix{width:100px;height:100px; float:right;margin-top:10px;}
.ewmfix img{display: block;width: 100%;}
@media(max-width: 640px){ 
.ewmfix{width:100px;height:100px; float:none;margin-top:10px;overflow: hidden;margin: 0 auto;}


 }